apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: lxc-0.0.0-a178c536
  namespace: asag
spec:
  labels:
    aep.asag.io/containerruntime: lxc
  name: lxc
  onlyinclude: true
  podspec:
    affinity:
      nodeAffinity:
        requiredDuringSchedulingIgnoredDuringExecution:
          nodeSelectorTerms:
            - matchExpressions:
                - key: aep.asag.io/containerruntime
                  operator: In
                  values:
                    - lxc
    containers: []
    tolerations:
      - key: aep.asag.io/containerruntime
        operator: Exists
  version: 0.0.0-a178c536
